/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/***HEADER***/
.sf-menu > li ul{
	padding: 0;
}
#top .sf-menu li ul li a{
	padding: 10px 14px;
}
body[data-header-color="custom"] #header-outer:not(.transparent) .sf-menu > li:not(.megamenu) li ul,
body[data-header-color="light"] #header-outer:not(.transparent) .sf-menu > li:not(.megamenu) li ul {
	margin-top: -1px;
	margin-left: 0;
}
.sf-menu li ul li .sf-sub-indicator {
	top: 10px;
}
body:not([data-header-format="left-header"]) #top .sf-menu li li .on-left-side {
	right: 21.7em;
}
#header-secondary-outer #social {
	float: right;
	margin-left: 30px;
}
#header-outer #top .sf-menu > li ul li:first-child a {
	border-radius: 10px 10px 0 0;
}
#header-outer #top .sf-menu > li ul li:last-child a {
	border-radius: 0 0 10px 10px;
}
/***HOMEPAGE***/
.videotext h1,
.videotext h2,
.videotext p {
	text-shadow: 0 0 30px rgba(0,0,0,0.7);
}
.videotext p {
	font-weight: 900;
	font-family: Gabarito;
}
/***HELPERS***/
.img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}
/***FOOTER***/
#footer-outer .widget.widget_nav_menu ul ul {
	display: none;
}
.footer-global li {
	list-style: none;
}
body.material .widget:not(.nectar_popular_posts_widget):not(.recent_posts_extra_widget) #menu-footer li a:hover {
	color: #D8EACB;
}
.footer-global .menu li a {
	font-weight: 800;
	font-size: 20px;
}
/***RESPONSIVE***/
:root {
    --min-screen-width: 320px;
    --max-screen-width: 1024px;
    --text-xs: clamp(0.89rem, calc(-0.58vw + 1rem), 0.63rem);
    --text-s: clamp(1rem, calc(-0.35vw + 1.07rem), 0.84rem);
    --text-m: clamp(1.13rem, calc(0vw + 1.13rem), 1.13rem);
    --text-l: clamp(1.27rem, calc(0.53vw + 1.16rem), 1.5rem);
    --text-xl: clamp(1.42rem, calc(1.31vw + 1.16rem), 2rem);
    --text-2xl: clamp(1.6rem, calc(2.42vw + 1.12rem), 2.66rem);
    --text-3xl: clamp(1.8rem, calc(3.98vw + 1.01rem), 3.55rem);
    --text-4xl: clamp(2.03rem, calc(6.15vw + 0.8rem), 4.74rem);
    --hero-title-size: var(--text-4xl);
    --post-title-size: var(--text-2xl);
}
@media only screen and (max-width: 1024px) {
	.wpb_wrapper .vc_custom_heading[class*="mobile-"],
	.wpb_wrapper .vc_custom_heading[class*="tablet-"],
	.wpb_wrapper .vc_custom_heading[class*="responsive-"] {
		line-height: 1.2 !important;
	}
	.wpb_wrapper .vc_custom_heading.responsive-xs {
		font-size: var(--text-xs) !important;
	}
	.wpb_wrapper .vc_custom_heading.responsive-s {
		font-size: var(--text-s) !important;
	}
	.wpb_wrapper .vc_custom_heading.responsive-m {
		font-size: var(--text-m) !important;
	}
	.wpb_wrapper .vc_custom_heading.responsive-xl {
		font-size: var(--text-xl) !important;
	}
	.wpb_wrapper .vc_custom_heading.responsive-2xl {
		font-size: var(--text-2xl) !important;
	}
	.wpb_wrapper .vc_custom_heading.responsive-3xl {
		font-size: var(--text-3xl) !important;
	}
	.wpb_wrapper .vc_custom_heading.responsive-4xl {
		font-size: var(--text-4xl) !important;
	}
	.nectar-rotating-words-title.element_stagger_words .heading {
		font-size: var(--text-3xl);
	}
	.caroufredsel_wrapper,
	.row.carousel.clients {
		height: 100px !important;
	}
	.footer-global .menu {
		margin-left: 0;
	}
	body .vc_row-fluid:not(.full-width-content) > .span_12 .vc_col-sm-2:not(:last-child):not([class*="vc_col-xs-"]) {
		width: 100%;
	}
	#ajax-content-wrap .nectar-underline .post-heading,
	.nectar-post-grid .nectar-post-grid-item.nectar-underline .content .post-heading,
	#ajax-content-wrap .font_line_height_1-4.nectar-post-grid .nectar-post-grid-item .post-heading, 
	body .font_line_height_1-4.nectar-post-grid .nectar-post-grid-item .post-heading {
		font-size: var(--text-2xl) !important;
		line-height: 1.2;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.vc_col-sm-1\/5.to-half,
	.vc_col-sm-2\/5.to-half {
		width: 45%;
	}
}

@media only screen and (max-width: 580px) {
	.caroufredsel_wrapper,
	.row.carousel.clients {
		height: 140px !important;
	}
}